﻿.navbar {
   padding: 0.8rem 0rem;
}
.navbar-brand {
    font-size:28px;
    color:#fff;
    text-align:left;
    font-weight:bold;
}
a.navbar-brand:hover {
    color:#fff;
}
.nav-item, .nav-link {
    color:#fff;
}
.nav-item:hover, .nav-link:hover {
    color:#9fe3fa;
}
.bg-dark {
    background-color: #042b66!important;
}
.card-body {
    background: #153564;
    min-height: 132px;
    text-align:center;
    padding: 1rem;
}
.news .card:hover .card-body {
    background: #2078bb;
}
.card-title {
    margin-bottom: 0.75rem;
    color: #9fe3fa;
}
.card-text, .card-text a {
    color:#fff;
}
.pdf_links .card {
    text-align:center;
    min-height:100px;
    display:flex;
    align-items: center; 
    justify-content: center;
   
}
.pdf_links .card h4 a {
    color:#fff;
    text-align:center;
}
.heading_1 {
    display:block;
    border-bottom:1px solid #042b66;
    text-align:center;
    margin:20px 0;
}
.heading_1 h2 {
    background:#042b66;
    color:#fff;
    display:inline-block;
    text-align:center;
    margin-bottom:0;
    padding:12px 20px;
    border-top-left-radius:6px;
    border-top-right-radius:6px;
}
.footer {
    padding:25px 15px;
    background-color: #042b66!important;
    color:#fff;
}
.footer address {
    font-size:18px;
}
.footer_copyright {
    display:block;
    color: #9fe3fa;
    text-align:center;
    border-top:1px solid #9fe3fa;
    padding-top:15px;
}

.text_dblue {
    color:#042b66;
} 
.br_b {
    border-bottom:1px solid #042b66;
}
.page_title1 {
    border-bottom:1px solid #042b66;
    color:#042b66;
    padding:20px 0;
}
.blockquote {
    font-size: 1.5rem;
    color:#042b66;
}
.vhide {
    visibility:hidden;
}

@media (min-width: 768px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 0.5rem;
        padding-left: 1.5rem;
    }
}